**`Mohammed Zahid`[NAME]** -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL-  A highly adaptable, self-motivated, proactive, experienced Technical Support Specialist and Systems -NL- infrastructure Engineer. -NL-  In-depth experience of Server and Desktop Operating Systems, Software and Technical Support -NL-  Holding the ability to multi-task in demanding and challenging environments. -NL-  Thrives on managing and taking ownership of complex issues through to technical resolution. -NL-  Customer focus driven at all times and fully aware of the principles of ITIL -NL-  Strong technical and communication skills across a varied audience, both internal and external, -NL- understanding both IT and Business requirements. -NL- **`Key Skills`[SKILLS_HEADING]** -NL- Servers -NL- NT, 2000 and 2003R2 -NL- (software & hardware) -NL- 2008,2008/R2 and 2012 -NL- HP APS -NL- MS Exchange 2003, 2007 and 2010 -NL- AD Administration (GPO’s, FIM and other Monitoring Tools) -NL- Blackberry Linux/Citrix and VMware Platforms -NL- Desktops & Laptops(software & Windows 8, 7, Vista, XP and 2000 -NL- Installation and configuration of Lotus Notes hardware) -NL- Citrix Metaframe TS -NL- Sco and Linux -NL- MSDOS V3 – 6.1 MacOS and Citrix XenApp -NL- Software -NL- Microsoft Office 2010, 2007, 2003 -NL- AD FIM tools (AD Audit Plus 4.6) -NL- All Adobe Packages -NL- SharePoint -NL- Oracle -NL- SQL -NL- MS SCCM 2007, 2007R2 -NL- MacAfee Internet security, EPO and Symantec End point Anti virus -NL- Sophos HIPS -NL- Checkpoint -NL- SMS remote -NL- Backup exec -NL- Iron mountain -NL- IE, Safari, Mozilla Firefox, Chrome, Opera and Safari -NL- Remedy & HP OVSD -NL- Remote Support -NL- RDP, SMS, Dameware, PCAnywhere, VNC and Log Mein -NL- Infrastructure -NL- Active Directory, Exchange VMware -NL- NetApp/ HP and Dell SAN Technologies Experience -NL- TCPIP, DNS, WINS, DHCP, DNS, and Print Management -NL- Cisco Routers and switches configuration, -NL- Sonicwall firewalls Installation and Configuration -NL- Ethernet LAN architecture, Wireless routing and Patching, -NL- 3G connectivity, SMS, print management, -NL- PC systems \ Hardware configuration, setup and Support, Client server builds -NL- Rack mounts set up and analysis, BIOS and CMOS setups, a variety of Backup -NL- technologies. -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: **`+44 (0) 20 7149 3649 `[PHONES_PHONE]**-NL- www.pyramidci.com -NL- **`Yorkshire Building Society`[EMPLOYER_COMPANY_NAME]** -NL- Dates from - To -NL- Feb 2013 - on-going -NL- **`Platform support specialist`[EMPLOYER_ROLE]** (Contractor) -NL- Engaged on a programme to upgrade and replace 5500 PCs from Windows XP to Windows 7 and 300+ Branch servers -NL-  Deployment of new Servers and Desktops in Head office and Branches -NL-  Post deployment support on VM’s and Physical Wintel 2008R2, 2012 Servers, Win 7 Desktops and Laptops -NL-  Installation and configuration of IBM Lotus Notes and Citrix TS client -NL-  DHCP/DNS scope and network printer configuration -NL-  3rd Line support on society’s applications including bespoke based on Oracle -NL-  VIP support to the executive board of directors and very senior management within YBS -NL-  Third line application support, troubleshooting – in-depth root cause analysis. -NL-  Escalations from junior engineers and Recommendations to process improvement -NL- Key Achievements: -NL- To Maintain service delivery during a difficult and challenging time for the Society. -NL- **`Computacenter via Hayes IT`[EMPLOYER_COMPANY_NAME]** -NL- Dates From - To -NL- Dec 2012 - Jan 2013 -NL- **`Technical Support Specialist (Contractor)`[EMPLOYER_ROLE]** -NL-  Working on the Implementation of a Windows desktop upgrade project. -NL-  Upgraded Windows 2003 servers to 2008/R2. -NL-  Decommission old servers and Storage Arrays replaced with new kit -NL-  GPOs changes and User Account maintenance in Active directory. -NL-  Post deployment support. -NL-  Implementation of project changes in line with Change management procedures. -NL-  Configuration and proactive monitoring of server performance including Virtualized platforms -NL- Key Achievements: -NL- To deliver the server builds configuration and installations in line with the project plan and budget. -NL- Workplace Alliance via Getronics -NL- Dates from - To -NL- Apr 2012 - Oct 2012 -NL- **`Technical Support Specialist (Contractor)`[EMPLOYER_ROLE]** -NL- Working on the management and implementation of several small projects for Getronics. -NL- 2nd line system support for a variety of products including Servers, Desktops, Laptops and peripherals -NL-  VMware and VSphere and Storage such as HP P4000 SAN -NL-  Installation and Configuration of systems within Enterprise customer base -NL-  The management of user accounts and groups within Active Directory. -NL-  The creation of and management of Exchange mail boxes. -NL- Key Achievements: -NL- Mentoring new colleagues, leading team of 5 whilst another colleague off on sickness -NL- Concorde IT Group -NL- Dates From - To -NL- July 2008 - Mar 2012 -NL- **`Technical Services Engineer`[EMPLOYER_ROLE]** -NL- Offering support to a variety of end user clients to a wide range of peripheries and platforms. -NL- . -NL-  Windows Server 2003/2008R2 Operating System support including VMware -NL-  MS Exchange 2007 and 2007, AD configuration and support including FIM and GPO’s -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: **`+44 (0) 20 7149 3649 `[PHONES_PHONE]**-NL- www.pyramidci.com -NL-  Windows 2000, XP and Win7 OS, MacOS applications such as MS Office, Lotus Notes -NL-  HP, Dell and IBM Server hardware -NL-  Server and Performance monitoring and reporting inducing Analyzing cross site performance issues and reporting -NL- back to management teams -NL-  Health checking site infrastructures to pro-actively resolve any issues either On-Site or remotely -NL-  Liaising with BT on LAN/WAN issues -NL- Key Achievements: -NL- Gaining accreditation from HP, Sonicwall, Lenovo and Dell and later gaining Lead Engineer Role -NL- **`IBM via Manpower `[EMPLOYER_COMPANY_NAME]**-NL- Dates From - To -NL- Mar 2005 - Jul 2008 -NL- Field service engineer (Contractor) -NL- Offering 1st and 2nd line support both desk-side and remotely to a large range of IBM think centre products. -NL-  Installation of Server, Desktop and Laptop Hardware/ software. -NL-  AD support including FIM and GPO's and MS Exchange 2007,2010 configuration/ support -NL-  Providing 2nd Line support either remotely or onsite -NL-  Proactively carried out process analysis on Logistics process, Build process and deployment process providing -NL- recommendations for process. -NL-  NAS Setup and Configuration -NL- Key Achievements: -NL- Leading new installation projects for blue chip customers under tight constraints -NL- **`Qualifications and Certifications`[EDUCATION_HEADING]** -NL- HP APS ML, DL and SL Server 2010 accredited -NL- Dell certified DCSE -NL- ADITP -NL- Comptia A+ engineer -NL- Sonicwall Certified Engineer (CSSA) -NL- HND Electrical and Electronic Engineering -NL- **`BTEC`[EDUCATION_DEGREE]** **`National Diploma Electrical and electronic Engineering`[EDUCATION_INSTITUTE]** -NL- Currently studying towards CCNA -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: **`+44 (0) 20 7149 3649 `[PHONES_PHONE]**-NL- www.pyramidci.com -NL- 